{
	"msgTitle": "Freundlicher Hinweis",
	"msgUpgradeFail": "Aktualisierung fehlgeschlagen",
	"msgDownloading": "Wird heruntergeladen",
	"msgLatestVersion": "Es ist bereits die neueste Version!",
	"msgCancel": "Sie haben die Aktion abgebrochen!",
	"msgLoginSuccess": "Anmeldung erfolgreich!",
	"msgDelete": "Erfolgreich gelöscht",
	"msgSetSuccess": "Erfolgreich eingestellt",
	"msgBottom": "Ende, schau dir etwas anderes an.",
	"msgNoMoreData": "Keine weiteren Daten mehr!",
	"msgSetPasswordSuccess": "Passwort erfolgreich gesetzt, gehen Sie in das Programm!",
	"msgAddUser": "Keine Mitglieder vorhanden, bitte fügen Sie zunächst hinzu",
	"verifyNickName": "Bitte geben Sie einen Spitznamen ein",
	"verifyNotOptional": "Zukünftige Daten können nicht ausgewählt werden",
	"verifyDate": "Bitte wählen Sie das Messdatum aus",
	"verifyBirthday": "Bitte wählen Sie das Geburtsdatum aus",
	"verifyHeight": "Bitte geben Sie Ihre Körpergröße ein.",
	"verifyWeight": "Geben Sie Ihr Gewicht ein.",
	"verifyGender": "Bitte wählen Sie Ihr Geschlecht",
	"verifyBontrast": "Bitte wählen Sie Daten aus",
	"verifyBodyDate": "Bitte wählen Sie die richtige Zeit aus",
	"verifyRecord": "Bitte eingeben",
	"verifyPicker": "Bitte wählen Sie",
	"verifyAccount": "Bitte geben Sie eine korrekte Handynummer oder E-Mail-Adresse ein",
	"verifyEmail": "Bitte geben Sie Ihre E-Mail ein",
	"verifyEmailCorrect": "Bitte geben Sie eine korrekte E-Mail-Adresse ein.",
	"verifyMobile": "Bitte geben Sie die Handynummer ein.",
	"verifyMobileCorrect": "Bitte geben Sie die korrekte Handynummer ein.",
	"verifyCode": "Bitte geben Sie den Sicherheitscode ein.",
	"verifyPassword": "Bitte geben Sie das Passwort ein",
	"verifyPasswordTwo": "Bitte geben Sie das Passwort zur Bestätigung ein",
	"verifyPasswordCorrect": "Bitte bestätigen Sie, dass die beiden Passwörter übereinstimmen.",
	"verifyAgreement": "Bitte bestätigen und das Abkommen ankreuzen.",
	"verifyOutLogin": "Sollen Sie sich abmelden?",
	"verifyDeleteUser": "Soll dieser Mitglied gelöscht werden?",
	"verifyDeleteHistory": "Sollen die aktuellen Messaufzeichnungen gelöscht werden?",
	"verifyDeleteAccount": "Nach erfolgreicher Löschung werden alle mit diesem Konto verbundenen Informationen gelöscht und können nicht wiederhergestellt werden. Möchten Sie das Konto löschen?",
	"btnConfirm": "Bestätigung",
	"btnSubmit": "einreichen",
	"btnSancellation": "stornieren",
	"btnContinue": "fortsetzen",
	"btnBack": "Zurückkehren",
	"btnDelete": "löschen",
	"ConnectionTimeout": "Verbindungszeitüberschreitung, klicken Sie auf erneute Verbindung",
	"Measuring": "Während der Messung, legen Sie das Essen auf die Waage.",
	"Weight": "Gewicht",
	"RecordWeight": "Geben Sie das Gewicht der Lebensmittel ein.",
	"SearchBluetooth": "Bluetooth-Suche läuft",
	"Remeasure": "Daten sind abnorm, bitte messen Sie neu!",
	"reset": "Datenanomalie, bitte zählen Sie zurück und messen Sie neu!",
	"Disconnect": "Verbindung trennen",
	"remeasure": "Neue Messung",
	"resetBtn": "Nullsetzen",
	"UnitBtn": "Einheit",
	"SaveResult": "speichern",
	"titleHome": "Startseite",
	"titleMenu": "Rezept",
	"titleMenuAdd": "Rezept hinzufügen",
	"titleMenuSearch": "Rezepte suchen",
	"titleCount": "Essensplanung",
	"titleCountList": "Zutatenlager",
	"titleCustomKcal": "Benutzerdefinierte Kalorien",
	"titleEveryMeal": "Detaillierte Speiseinformationen",
	"titleCountSearch": "Zutaten-Suche",
	"titleeveryDay": "Ernährungsanalyse",
	"titleMe": "mein",
	"titleDetail": "Einzelheiten",
	"titleBody": "Ziel",
	"titleHistory": "Essensaufzeichnung",
	"titlePhone": "Handynummer binden",
	"titleEmail": "E-Mail-Bindung",
	"titlePasswordEdit": "Passwort ändern",
	"titleSet": "Einstellung",
	"titleDate": "Datum",
	"titleMember": "Daten",
	"titleManage": "Mitgliedermanagement",
	"titleManageAdd": "Mitglied hinzufügen",
	"titleAboutUs": "Über uns",
	"titleSetPassword": "Passwort festlegen",
	"titlePassword": "Passwort",
	"titleConfirmPassword": "Passwort bestätigen",
	"titleForgotPassword": "Passwort vergessen",
	"titleCode": "Bestätigungscode",
	"titleLanguage": "Spracheinstellung",
	"titleSendCode": "CAPTCHA-Code abrufen",
	"titleSendCodeRetry": "Nach S erneut senden",
	"titleLogin": "Anmelden",
	"titleRegister": "Registrierung",
	"titleToggleLogin": "Anmeldungswechsel",
	"titleAccountText": "Handynummer/E-Mail",
	"titleAgreementText": "Lesen und zustimmen",
	"titleAgreementContntText": "Datenschutzrichtlinie",
	"titleVersionUpdate": "Versionsupdate",
	"titleNewVersion": "Neue Version",
	"infoActivityCoefficient": "Aktivitätskoeffizient",
	"infoPersonalProfile": "Persönliche Daten",
	"infoMyRecipes": "Mein Rezeptbuch",
	"infoMyCollection": "Meine Sammlung",
	"infoAvatar": "Profilbild",
	"infoNickname": "Spitzname",
	"infoMobile": "Handynummer",
	"infoEmail": "E-Mail",
	"infoAge": "Alter",
	"infoAgeunit": "Jahr",
	"infoGender": "Geschlecht",
	"infoMan": "Mann",
	"infoWoman": "Frau",
	"infoUnknown": "Unbekannt",
	"infoBirthday": "Geburtsdatum",
	"infoHeight": "Körpergröße",
	"infoWeight": "Körpergewicht",
	"btnEdit": "Redaktion",
	"btnDelete": "löschen",
	"btnAdd": "hinzufügen",
	"btnDetail": "Details anzeigen",
	"btnDeleteAccount": "Konto löschen",
	"btnLogOut": "Ausloggen",
	"countIntake": "Aufnahme",
	"countCalorieIntake": "Wärmeaufnahme",
	"countMealdetails": "Essensdetails",
	"countAddFood": "Futtermittel hinzufügen",
	"countNutritionalProportion": "Anteil der Nährstoffe",
	"countComponentStatistics": "Zusammensetzung statistik",
	"countCalorieAnalysis": "Kalorienanalyse",
	"countNutrientElementEnergyProportion": "Anteil der Nährstoffenergie",
	"countNutritionClassification": "Ernährungsgruppeneinteilung",
	"countNutritionElementRankingList": "Ranking der Nährstoffe",
	"countFoodTypes": "Lebensmitteltyp",
	
	"total": "mit",
	"records": "Notiert",
	"Search": "Suche läuft.",
	"VoiceSearch": "Jetzt die suche.",
	"Save": "Intakt",
	"noMoreData": "Keine weiteren daten",
	"HistoricalSearch": "Suche in der geschichte",
	"wantSearch": "Durchsuch das ziel",
	"verifyCalorie": "Geben sie kalorien ein.",
	"kcal": "Kalorien",
	"countNoFood": "Vorübergehende lebensmittelknappheit.",
	"msgLoginTips": "Loggen sie sich ein und sehen sie mehr nach",
	"Nutrients": "Spender",
	"Content": "Hüllen",
	"CaloriesAndnutrients": "Kalorien und ernährung",
	"ImproveInformation": "Nachrichten verbessern.",
	"WhetherTodelete": "Ist sie gelöscht",
	"BusinessCooperation": "Kooperation seitens der händler",
	"verifyActivityCoefficient": "Bitte wählen sie die multiplikatoren"

}